@import url('https://fonts.googleapis.com/css?family=Lato|Pacifico|Righteous|Roboto+Condensed|Ubuntu');

body{
	margin:0px;
	padding:0px;
	font-family:'Lato';
}
.navbar-brand{
	font-size:35px;
	color:lightcoral !important;
    font-family: 'Pacifico', cursive;
    margin-left: 1rem;
}
a{
    text-decoration: none;
}
.nav-link{
	font-family:'Roboto Condensed';
	font-size:16px;
	margin:15px;
	color:black !important;
}
.nav-link:hover{
	color:#00ebe8 !important;
}
.active .nav-link{
	color:#00ebe8 !important;
}
.menu-right-btn{
	padding:13px 46px;
	margin-right:4%;
	background-color:transparent;
	transition: all 300ms ease-in;
}
.menu-right-btn:hover{
	color:white;
	background-color:#00ebe8;
}
.site-content{
	background-image:url('img2/pexels (6).jpg');
	background-attachment:fixed;
	background-size:cover;
}
.site-title, .site-desc{
	color:white;
	font-family:'Righteous';
	text-align:center;
}
.site-title{
	margin-top:30%;
	/*margin-bottom:60%;*/
	font-size:50px;
}
.site-desc{
	font-size:14px;
}

.site-btn1{
	margin-left:20%;
	background-color:black;
	color:white;
}
.site-btn2{
	background-color:white;
}
.site-btn1, .site-btn2{
	margin-top:5%;
	margin-bottom:40%;
}

/* Section-1 */
.section-1 .heading-1{
	margin-top:5%;
}
.section-1 .heading-2{
	margin-bottom:5%;
	font-size:39px;
}
.section-1 .para-1{
	width:60%;
	margin-left:20%;
	margin-bottom:5%;
}
.section-1 .card-text, .para-1{
	color:rgba(0,0,0,0.59);
}
.section-1{
	margin-bottom:8%;
}
.card{
	
}

/* Section-2 */

.section-2 .container-fluid{
	background:url("img2/pexels (3).jpg");
	background-size:cover;
	background-attachment:fixed;
}
.section-2 .heading-1{
	margin-top:10%;
	font-family:'Righteous';
	color:white;
	text-align:right;
}
.section-2 .para{
	font-family:'Ubuntu';
	color:whitesmoke;
	text-align:right;
}
.section-2 button{
	margin-bottom:25%;
}
.section-2 .btn{
	/*margin-bottom:15%;
	width:30%;
	padding:5% 2%;*/
}

/* Section-3 */
.section-3{
	margin-top:6%;
}
.section-3 i{
	color:#00e8e8;
}
.section-3 p{
	color:rgba(0,0,0,0.59);
}

/* Section-4 */
.section-4{
	margin-top:8%;
}
.section-4 .row .col-md-7, .col-md-5{
	margin-top:10%;
	margin-bottom:10%;
}
.section-4 a{
	color:lightseagreen;
	font-size:40px;
	text-decoration:none;
}
.section-4 .para-1{
	color:white;
	font-family:'Roboto Condensed';
}
.section-4 .col-md-7 img{
 	width:500px;
  	height:350px;
}

/* Footer */
footer .icon{
	color:#ef5653;
	font-size:20px;
}
footer h5{
	color:lightseagreen;
}

@media screen and (max-width: 1000px){
	.section-4 .col-md-7 img{
 	width:400px;
  	height:300px;
	}
}
@media screen and (max-width: 450px){
	.site-content .site-title{
		font-size:30px;
		padding-left:15%;
	}
	.site-content .site-btn2{
		display:none;
	}
	.site-content .site-btn1{
		margin-left:15%;
	}
	.section-1 .heading-1, .section-1 .heading-2{
		font-size:25px;
	}
	.section-2 .col-md-4{
		padding:5px;
		margin-left:8%;
	}
	.section-4 .col-md-5{
		padding:0% 15%;
	}
	footer input[type="button"]{
		margin-top:5%;
	}
	.section-4 .col-md-7 img{
 		width:250px;
  		height:180px;
	}
}
